 /* -----------------------------------------------------------------------





 Jooms CSS Framework for Joomla 1.5 and 1.6+

 Custom CSS Version 1.0.4 - 31.October 2011

 http://www.pixelsparadise.com



----------------------------------------------------------------------- */



/************** Default HTML element styles **************/

body {background-color: #fff;}



/************** Layout and structurizing styles **************/

.logo, .topmenu {float:left;width:auto;}

.search {float:right;width:auto;}

a {color:#457938; text-decoration: none;}

a:hover {text-decoration: underline;}

hr {visibility: hidden; color:#fff;}

.header p {padding:0; margin:0;}

blockquote{font-family: Georgia; font-style: italic; color:#555; font-size:1.2em; margin:10px 0; padding:0;}



/************** Typography styles **************/

h1, h2, h3, h4, h5, h6, .contentheading, .componentheading, .item h2 a {font-weight:normal;color:#496c31; margin:0 0 .2em 0; padding:0 0 .2em 0; font-weight: 300;line-height:1em; }

h1 {font-size:3em; }

h2 {font-size:2.5em; }

h3, .contentheading {font-size:1.6em;letter-spacing: 1px;font-style: inherit;  background-image: url(../images/underline.jpg); background-position: bottom left; background-repeat: no-repeat;     margin:0 0 .4em 0; padding:0 0 .4em 0;}

h4, .componentheading {font-size:1.2em;line-height:1.25;color:#8db335; font-weight:600; margin:.5em 0 0 0;}

h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}

h6 {font-size:1em;font-weight:bold;}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}

.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}

.centered {text-align: center;}

.componentheading {margin:.3em 0;}

.logo h1 { line-height: 1em; padding:0; margin:0;}

.item h2 a {text-decoration: none;}

.item h2 a:hover {text-decoration: underline;}

.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6 {color:#6e7b8c;}

.main h2 { background-image: url(../images/stripes.png); padding:.2em 0 .2em 6px;}

.header_content h2, .header_content h3, .header_content h4 {color:#fff; padding:0; margin:0;}



/************** Navigation styles **************/





.topmenu {width:auto; float:right; margin-top:10px; font-size:12px;}



/* Normal Topmenu link item*/

.topmenu ul li a:link, .topmenu ul li a:visited {color:#999; text-decoration:none;text-decoration: none;display:block;padding:5px 20px 5px 0px;margin:0 0 0 1px;}



/* Normal Topmenu link item with mouse over*/

.topmenu ul li a:hover {color:#86aa37; background-image: url(../images/underline_blue.png); background-position: bottom left; background-repeat: no-repeat;}



/*Active topmenu parent item*/

.topmenu ul li#current a:link, .topmenu ul li#current a:visited, .topmenu ul li.current a:link, .topmenu ul li.current a:visited  {color:#444c56;
}




/*Active topmenu child item*/

 ul#nav li.active ul li a:link, ul#nav li.active ul li a:visited  {}

 

/* Active topmenu item with mouse over*/

.topmenu ul li#current a:hover,  .topmenu ul li.current a:hover{ color:#444c56; background-image: url(../images/underline_blue.png); background-position: bottom left; background-repeat: no-repeat;}



/*Child item*/

.topmenu ul li ul li a:link, .topmenu ul li ul li a:visited {color:#fff; width:auto;}



/*Child item with mouse over*/

.topmenu ul li ul li a:hover {background-color: #8db335;}



/* Child item with active parent item*/

.topmenu ul li.current ul li a:link,  .topmenu ul li.current ul li a:visited{color:#fff; width:auto; background-image:none;}



/*Child item with active parent item and mouse over*/

ul#nav li.active ul li a:hover { color:#fff;  background-color: #8db335;}



/************** Slider Styles **************/



/* second-level lists */

ul#nav li ul { top: 29px;left: 0; background-image: url(../images/used.png); overflow:hidden;}



/************** Slider Navigation Styles **************/

.slider_nav { margin-top:-25px;color:#fff;  position:relative; z-index: 1000; float:left; width:100%; padding:5px 0;}

#handles {padding-left:20px;}

#handles a {background:none; background-image: url(../images/unused.png);background-repeat: no-repeat;  overflow: hidden;padding:0 4px; text-decoration: none;outline: none; float:left;}

#handles .active a, #handles a:hover {background-image: url(../images/used.png); position:center center;}

.slider_controls {margin:10px auto; width:108px; text-align:center;}

.buttons {text-align:center; margin:0px auto; width:auto;}

.buttons span {display:inline; float:left;}

#prev a:link, #prev a:visited, #play a:link, #play a:visited, #stop a:link, #stop a:visited, #next a:link, #next a:visited, #prev a:hover, #play a:hover, #stop a:hover, #next a:hover{width:24px; height:24px; display:block; text-decoration: none;}

#prev a:link, #prev a:visited {background-image: url(../images/prev.png);}

#play a:link, #play a:visited{background-image: url(../images/play.png);}

#stop a:link, #stop a:visited{background-image: url(../images/stop.png);}

#next a:link, #next a:visited{background-image: url(../images/next.png);}

#prev a:hover{background-image: url(../images/prev_hover.png);}

#play a:hover{background-image: url(../images/play_hover.png);}

#stop a:hover{background-image: url(../images/stop_hover.png); }

#next a:hover{background-image: url(../images/next_hover.png); }



/************** Slim Box **************/

.titulos { font-family: Arial, Helvetica, sans-serif;  font-size: 16px;  font-weight: bold;  color: #8db335;}

#lbOverlay {  position: fixed;  z-index: 9999;  left: 0;top: 0;  width: 100%;  height: 100%;background-color: #000;  cursor: pointer;}

#lbCenter, #lbBottomContainer {  position: absolute;  z-index: 9999;  overflow: hidden;  background-color: #fff;}

.lbLoading {  background: #fff url(../images/loading.gif) no-repeat center;}

#lbImage {  position: absolute;left: 0;  top: 0;  border: 10px solid #fff;  background-repeat: no-repeat;}

#lbPrevLink, #lbNextLink {  display: block;  position: absolute;  top: 0;  width: 50%;  outline: none;}

#lbPrevLink {  left: 0;}

#lbPrevLink:hover {  background: transparent url(../images/prevlabel.gif) no-repeat 0 15%;}

#lbNextLink {  right: 0;}

#lbNextLink:hover {  background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;}

#lbBottom {  font-size: 10px;  color: #666;  line-height: 1.4em;  text-align: left;  border: 10px solid #fff;  border-top-style: none;}

#lbCloseLink {  display: block;  float: right;  width: 66px;  height: 22px;  background: transparent url(../images/closelabel.gif) no-repeat center;  margin: 5px 0;  outline: none;}

#lbCaption, #lbNumber {  margin-right: 71px;}

#lbCaption {  font-weight: bold;}

.enlarge { background:url(../images/enlarge.png) no-repeat top left;  padding:5px -10px 15px 28px; position:relative;  z-index:1000; margin:-6px -14px 0 0; display:block; float:left; width:24px;

height:24px;}

.lightbox_image {float:left;padding:0 10px 0px 0; }



/* Forms */

label {width:10em; float:left; margin:5px 0; }

input, .textarea {border:1px solid #fff; margin:5px 0; padding:5px; border-top:1px solid #ddd; border-left:1px solid #ddd;}

button {padding: 2px 10px;cursor: pointer;   width: auto;padding: 0 15px 0;line-height: 30px;height: 30px;border: 1px solid #e3e3e3;font-size: 12px;font-weight: bold;cursor: pointer;}



/************** Custom Classes **************/



.wrapper {float:none; width:980px; margin:15px auto 0px auto;}

.container {float:left; width:900px; padding:20px 40px; background-color:#fff;}

.header .container {width:980px; padding:0;}

.container .headerint {width:900px; padding:20px 40px;}

.subfooter .container {width:940px; padding:20px; margin:0px auto; float:none; background:none;}

.top .container {padding:40px;}

.footer .container {background-color:#2d302a; color:#fff; font-size:.88em; background-image: url(../images/stripes.png); }

img.content_images {float:left; padding-right:10px;}

.subheader,  .top_content, .top {border-bottom:1px solid #e4e4e4; float:left; width:100%;}

.headerint {border-bottom:1px solid #fff; }

.bottom_content {border-top:1px solid #e4e4e4; float:left; width:100%;}

.top_content {padding-bottom:20px;}

.subheader, .headerint {background-color:#f3f3f3; margin-top:-5px; float:left; width:100%;}

.header_content {width:45%; float:right;position:relative; margin-top:-280px; }

.header_text {background-image: url(../images/dark_trans.png); padding:20px;   color:#fff; font-size:10px; margin-bottom:6px;}

.readmore a {border:1px solid #86aa37;-moz-border-radius: 8px; -ms-border-radius: 8px; -webkit-border-radius: 8px;  border-radius: 8px;background-color: #86aa37; color:#fff; text-decoration: none;padding:8px 16px;font-size:10px;line-height:1em; display: inline; width:auto;}

.readmore a:hover {border:1px solid #e4e4e4; border-bottom:1px solid #3ca2da; color:#3ca2da;  background-image: url(../images/stripes.png); background-color: #fff;}

.bottom_content {margin-top:20px; background-color: #f3f3f3;width:900px; padding:20px 40px; margin-left:-40px; }

.bottom_block {border-top:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4; padding:20px 0 5px 0; margin:20px 0 0 0;}

.top_block {border-bottom:1px solid #e4e4e4; margin-bottom:10px; }

.border {border-right:1px solid #e4e4e4;margin-right:1.89%;}

.titulos { font-family: Arial, Helvetica, sans-serif;  font-size: 16px;  font-weight: bold;  color: #54892b;}

.tex-gris { font-family: Arial, Helvetica, sans-serif;  font-size: 12px; text-align: justify; color: #666; margin:10px;}



/* Menu styles */

.main ul.menu {border-left:3px solid #3ca2da; margin:0 0 10px 0;padding:0 0 0 2px;}

.main ul.menu li {list-style:none;}

.main ul.menu li a {padding:10px; display:block; border-bottom:1px solid #e4e4e4; background-color:#fff; color:#528338; margin-bottom:1px;background-image: url(../images/stripes.png);}

.main ul.menu li a:hover {background-color:#528338; color:#fff; border-bottom:1px solid #3ca2da; background-image: none; text-decoration: none;}

.above {width:100%; float:left; margin-top:-30px;;}

.above .container {width:980px; background:none; margin:0px auto; float:none; padding:0;}

.above .container ul.menu {width:auto; float:right;}

.above .container ul.menu li {float:left; list-style:none;}

.above ul.menu li a {color:#fff; font-size:10px; padding:5px 10px;}



/**************** K2 Overwrite Classes ****************/

/* Resetting Fonts */

.titulos { font-family: Arial, Helvetica, sans-serif;  font-size: 16px;  font-weight: bold;  color: #008282;}

.k2Container, div.itemHeader h2.itemTitle, h3.userItemTitle, div.itemHeader h2.itemTitle, div.itemAuthorBlock div.itemAuthorDetails h3.authorName a, div.catItemHeader h3.catItemTitle, div.userItemHeader h3.userItemTitle, div.genericItemHeader h2.genericItemTitle, div.latestItemHeader h3.latestItemTitle, h2.latestItemTitleList  {font-family: Helvetica Neue, Helvetica, Arial;}

div.latestItemBody {padding:0;margin:0;}

div.itemHeader h2.itemTitle {font-size:4em;  padding:0 0 .2em 10px; }

.k2ItemsBlock ul {padding:0; margin:0;}

.k2ItemsBlock ul li{background:none; list-style:none; padding:0; margin:0;}

.k2ItemsBlock{font-size:11px;color:#797979;}

a.moduleItemTitle {font-weight:bold; text-decoration: none; font-size:13px;}

a.moduleItemTitle:hover {text-decoration:underline; color:#3ca2da;}

div.k2ItemsBlock ul li div.moduleItemIntrotext{line-height:1.6em;}

.userItemView, .catItemView, .itemView {}

div.userItemHeader span.userItemDateCreated,div.catItemHeader span.catItemDateCreated, span.latestItemDateCreated, div.itemHeader span.itemDateCreated {color:#fff; background-color:#d1d1d1; text-shadow:none; padding:2px 5px;}

div.k2Pagination ul li {display:inline; padding:3px 6px; margin:3px; border:1px solid #e4e4e4; list-style:none;}

div.latestItemReadMore {border-bottom:2px solid #eee; padding:0 0 10px 0; width:100%; display:block;}

div.latestItemHeader h2.latestItemTitle {font-size:1.8em; padding:.2em 0 .2em 10px; margin:0 0 5px 0;background-image: url(../images/arrow.png); background-position: center left; background-repeat: no-repeat; }

div.latestItemView {  padding:0; margin:0;border-bottom:1px dotted #ddd;}



/**************** Custom K2 classes ****************/

div.itemImageBlock {float:left; width:auto; padding-right:20px;}

span.itemImageCaption {float:left; width:100%; text-align: center; color:#999; font-style: italic; font-size:10px;}

.itemCommentsForm label, .itemCommentsForm textarea, .itemCommentsForm input,  .itemComments {float:left; width:100%;}

.catItemView {margin-bottom:20px; padding-bottom:10px;border-bottom:3px solid #eee;}

.campo {background-color: #EBEBEB;  border: 1px solid #CCC;  border-radius: 7px;  -moz-border-radius: 7px;  -webkit-border-radius: 7px;  -o-border-radius: 7px;}

#imObj8_00 form {  margin: 0;  padding: 0;  text-align: left;  width: 360px;  color: #333;  line-height: 15px;  font-family: Tahoma;  font-size: 11px;}

#imObj8_00 .imInput {  color: #333;  line-height: 15px;  border: 1px solid #AAAAAA;  background-color: #FFFFFF;  font-family: Arial, Helvetica, sans-serif;  font-size: 11px;}

#imObj8_00 #imAgreePanel {

  margin-top: 7px;

  border-top-width: 1px;

  border-top-style: solid;

  border-top-color: #CCC;

}

#imObj8_00 .imFormButton {

  color:#666;

  border: 1px solid #000000;

  background-color:#FC0;

  margin: 3px 0 7px 0;

  font-family: Arial, Helvetica, sans-serif;

  font-size: 11px;

}

#imObj8_00 {padding: 0px; }

#imCel8_00_Cont {text-align: center; height: 316px; overflow: hidden; }

#imCel8_00 form {margin: 0 auto; }

.filter{  display: block;  overflow: hidden;  margin-bottom: 5px; margin-top: 10px; padding-left: 30px;  padding-right: 30px;}

.filter li{ display: block;  float: left;  font-size: 12px;  line-height: 14px;  margin-right: 5px;  margin-bottom: 10px;  padding: 3px 10px;  border-radius: 7px;

  -moz-border-radius: 7px;  -webkit-border-radius: 7px;    background: #99CC33; }

.filter li a{   display: block;  color: #FFF;  text-decoration: none;  width: 100%;  height: 100%;}

.filter li:hover{  background: #669900; color: #FFF; text-decoration: none;}


.foto{  margin-right: 10px;  margin-bottom: 10px;  border-radius: 10px;    -moz-border-radius: 10px;    -webkit-border-radius: 10px;    -o-border-radius: 10px;}

a.photo_hover3 {  position:relative;  float: left;  margin:5px 13px 8px 0;  padding: 8px;  -moz-border-radius: 5px;  border-radius: 5px;  -moz-box-shadow: 2px 2px #D7D7D7;  -webkit-box-shadow: 2px 2px #D7D7D7;}

a.photo_hover3{background:#E9EAEB;  border: 1px solid #E1E1E1;}

a.photo_hover3:hover {  border: 1px solid #E1E1E1;  background-color:white;  opacity:0.5;}

.boton-leermas
padding: 3px; color: #ffffff; font-size: 13px; font-weight: bold; text-align: center; text-decoration: none; font-family: Arial, sans-serif; -webkit-text-size-adjust: none;
.leer-mas {  padding: 3px;color: #ffffff;font-size: 13px;font-weight: normal;text-align: center;  text-decoration: none;  font-family: Arial, sans-serif;  -webkit-text-size-adjust: none;  background-color: #6FE716;  width: auto;line-height: 15px;}
.leer-mas a {padding: 3px;  color: #ffffff;  font-size: 13px;  font-weight: bold;  text-align: center;  text-decoration: none;  font-family: Arial, sans-serif;  -webkit-text-size-adjust: none;  background-color: #6FE716;  width: auto;}
.leer-mas a:hover {padding: 3px;  color: #ffffff;  font-size: 13px;  font-weight: bold;  text-align: center;  text-decoration: none;  font-family: Arial, sans-serif;  -webkit-text-size-adjust: none;  background-color: #6EA02D;  width: auto;}



